.avia-image-container.av-mo63mz72-1d2652a2c9f196e4f61fb225f5e2e9e1 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63oo8l-75d69f716ace7eeabcba3ad7679d26d4 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63p2pi-a8b19a203beab34e5983843abcc0f8a6 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63pdaa-c7bc87057c01f127ba8a8a6c533b9ec2 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63r73i-1f7a38e644397aec4b93ed82b800b03d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63refb-0a9aef9823c8901d13652b43adf50255 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63rrfn-02363717650b7e5db5e6635b514864ee .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63tbq2-a3abb8d6dd7b3677d15593867bdddd8a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63tila-8872450580f450ca0b4ffa02d56dbc34 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo63wz4d-1ec439df89694d04600d897fc35dd74b .av-image-caption-overlay-center{
color:#ffffff;
}

